Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: gbrown
Build-Jdk: 1.7.0_07
Specification-Title: JBoss BPM - Console::GUI::Profile::RiftSaw
Specification-Version: 2.4.6.Final
Specification-Vendor: JBoss, a division of Red Hat
Implementation-Title: JBoss BPM - Console::GUI::Profile::RiftSaw
Implementation-Version: 2.4.6.Final
Implementation-Vendor-Id: org.jboss.bpm
Implementation-Vendor: JBoss, a division of Red Hat
Build-Timestamp: Sun, 20 Jul 2014 11:41:36 +0100
Implementation-URL: http://github.com/heiko-braun/bpm-console/gwt-cons
 ole-gui/gwt-console-profiles/gwt-console-profile-riftsaw
Java-Vendor: Oracle Corporation
Java-Version: 1.7.0_07
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.6.8-2.fc17.x86_64
Scm-Connection: scm:git:git@github.com:bpmc/bpm-console.git/gwt-consol
 e-gui/gwt-console-profiles/gwt-console-profile-riftsaw
Scm-Revision: c1098cf40a0250fdc5860d6ebc6d363fc4d4a805
Scm-Url: https://github.com/bpmc/bpm-console/gwt-console-gui/gwt-conso
 le-profiles/gwt-console-profile-riftsaw

